Jump to content


Can't install CT?


  • Please log in to reply
8 replies to this topic

_SpartanWarrior_ #1 Posted 12 November 2018 - 04:19 PM

    Corporal

  • Player
  • 34102 battles
  • 155
  • [BLOJ] BLOJ
  • Member since:
    01-09-2013

I heard that 1.3 is supposed to be released today,and I ran the installer (I got CT installed already,it should just update),it was working then it showed an error.

It said "Cannot update,can't find (some stuff) from servers"
Something like that.May you help me please?



cro001 #2 Posted 12 November 2018 - 04:23 PM

    Captain

  • Player
  • 30916 battles
  • 2,488
  • [GX] GX
  • Member since:
    10-21-2012
Always check RU portal for CT news. So far it shows nothing about CT, they are probably patching the servers.

_SpartanWarrior_ #3 Posted 12 November 2018 - 04:25 PM

    Corporal

  • Player
  • 34102 battles
  • 155
  • [BLOJ] BLOJ
  • Member since:
    01-09-2013
I saw on The Armored Patrol

_SpartanWarrior_ #4 Posted 12 November 2018 - 04:38 PM

    Corporal

  • Player
  • 34102 battles
  • 155
  • [BLOJ] BLOJ
  • Member since:
    01-09-2013
Forget,I did it,but the servers are off :(

cro001 #5 Posted 12 November 2018 - 04:39 PM

    Captain

  • Player
  • 30916 battles
  • 2,488
  • [GX] GX
  • Member since:
    10-21-2012
Then it should be up and running in next 1-2 days.

_SpartanWarrior_ #6 Posted 12 November 2018 - 04:39 PM

    Corporal

  • Player
  • 34102 battles
  • 155
  • [BLOJ] BLOJ
  • Member since:
    01-09-2013
Yeah,It said in case of problems servers will shut down and start working tommorow

Frostilicus #7 Posted 12 November 2018 - 05:20 PM

    Lieutenant Сolonel

  • Clan Diplomat
  • 22495 battles
  • 3,138
  • [-ZNO-] -ZNO-
  • Member since:
    07-12-2011
They usually reserve the right to stop and start CT servers at the drop of a hat too - perhaps give it a bit and try again soon :)

Homer_J #8 Posted 12 November 2018 - 06:04 PM

    Field Marshal

  • Beta Tester
  • 30174 battles
  • 32,304
  • [WJDE] WJDE
  • Member since:
    09-03-2010

View Post_SpartanWarrior_, on 12 November 2018 - 04:19 PM, said:

I heard that 1.3 is supposed to be released today,and I ran the installer (I got CT installed already,it should just update),it was working then it showed an error.

It said "Cannot update,can't find (some stuff) from servers"
Something like that.May you help me please?

 

View Post_SpartanWarrior_, on 12 November 2018 - 04:25 PM, said:

I saw on The Armored Patrol

 

You should wait for a proper announcement.

 

If you want the earliest news then watch the RU portal but EU has been pretty quick lately.



Nishi_Kinuyo #9 Posted 12 November 2018 - 06:29 PM

    Brigadier

  • Player
  • 8070 battles
  • 4,918
  • [GUP] GUP
  • Member since:
    05-28-2011
Works fine for me though. :unsure:




1 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users